{% extends 'base.html.twig' %}

{% block title %}Category{% endblock %}

{% block body %}
    <h1>Category</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>NameCategory</th>
                <td>{{ category.nameCategory }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_category_index') }}">back to list</a>

    <a href="{{ path('app_category_edit', {'id': category.id}) }}">edit</a>

{% endblock %}